'''
Created on Jan 31, 2018

@author: anon
'''

import numpy as np


def sine(t, *parameters):
    return parameters[0] * np.sin((2 * np.pi * t) / parameters[1]) + parameters[0]


FUNCTIONS = {"sine":sine}
